open_rw(3)

NAME
open_rw - open a file for reading and writing

SYNTAX
#include <libowfat/open.h>

int open_rw(const char *filename);

DESCRIPTION
open_rw opens the file filename for reading and writing use and returns the file handle. If the file does not exist, it will be created with mode 0644. If there was an error opening or creating the file, open_rw returns -1 and sets errno accordingly.

SEE ALSO
open(2)